#puzz div.barray {
    display: inline-block;
    position: relative;
    width: 150px;
    height: 150px;
}
#puzz div.barray img {
    position: absolute;
    top: 0px;
}
#puzz div.barray img.bal {
    width: 75px;
    height: 75px;
    z-index: 10;
    left: 0px;
}
#puzz div.barray img.bla {
    width: 120px;
    height: 120px;
    z-index: 1;
    left: 5px;
}
table.clarity {
    border: 1px solid black;
    background-color: rgba(255, 255, 255, 0.50)
}
table.clarity td {
    border: 1px solid gray;
    text-align: center;
    padding-right: 1em;
}

